View Issue Details

IDProjectCategoryView StatusLast Update
0003825SymmetricDSImprovementpublic2019-03-14 08:48
ReporterelongAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.10.0 
Target Version3.10.0Fixed in Version3.10.0 
Summary0003825: Oracle bulk loader using SQL*Loader sqlldr
DescriptionChange the Oracle bulk loader to use sqlldr command line utility.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.10 4d3078f2

2018-12-10 12:47:57

elong

Details Diff
0003825: Oracle bulk loader using SQL*Loader sqlldr
0003825
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ext/OracleBulkDataLoaderFactory.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/OracleBulkDatabaseWriter.java Diff File

SymmetricDS: 3.10 aeae2aeb

2018-12-10 13:06:20

elong

Details Diff
0003825: Oracle bulk loader using SQL*Loader sqlldr
0003825
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/OracleBulkDatabaseWriter.java Diff File

SymmetricDS: 3.10 31fd1a7a

2018-12-10 15:06:30

elong

Details Diff
0003825: Oracle bulk loader using SQL*Loader sqlldr
0003825
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/OracleBulkDatabaseWriter.java Diff File

SymmetricDS: 3.10 ece96461

2018-12-11 17:00:28

elong

Details Diff
0003825: Oracle bulk loader using SQL*Loader sqlldr
0003825
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ext/OracleBulkDataLoaderFactory.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/OracleBulkDatabaseWriter.java Diff File
mod - symmetric-client/src/test/java/org/jumpmind/symmetric/io/OracleBulkDatabaseWriterTest.java Diff File

SymmetricDS: 3.10 5f952921

2018-12-11 17:00:37

elong

Details Diff
0003825: Oracle bulk loader using SQL*Loader sqlldr
0003825
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

SymmetricDS: 3.10 f81ab6d8

2018-12-12 15:55:04

elong

Details Diff
0003825: Oracle bulk loader using SQL*Loader sqlldr
0003825
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ext/OracleBulkDataLoaderFactory.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/OracleBulkDatabaseWriter.java Diff File
mod - symmetric-client/src/test/java/org/jumpmind/symmetric/io/OracleBulkDatabaseWriterTest.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

SymmetricDS: 3.10 46cdec18

2018-12-13 11:07:47

elong

Details Diff
0003825: Oracle bulk loader using SQL*Loader sqlldr
0003825
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/OracleBulkDatabaseWriter.java Diff File

SymmetricDS: 3.10 a90a01b4

2018-12-13 13:33:59

elong

Details Diff
0003825: Oracle bulk loader using SQL*Loader sqlldr
0003825
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/OracleBulkDatabaseWriter.java Diff File

SymmetricDS: 3.10 151d5a28

2018-12-13 16:39:40

elong

Details Diff
0003825: Oracle bulk loader using SQL*Loader sqlldr
0003825
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ext/OracleBulkDataLoaderFactory.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/OracleBulkDatabaseWriter.java Diff File
mod - symmetric-client/src/test/java/org/jumpmind/symmetric/io/OracleBulkDatabaseWriterTest.java Diff File

SymmetricDS: 3.10 afacba8d

2018-12-14 10:34:30

elong

Details Diff
0003825: Oracle bulk loader using SQL*Loader sqlldr
0003825
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/OracleBulkDatabaseWriter.java Diff File

SymmetricDS: 3.10 7f7fc571

2018-12-19 09:20:31

elong

Details Diff
0003825: Oracle bulk loader using SQL*Loader sqlldr
0003825
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/OracleBulkDatabaseWriter.java Diff File

Issue History

Date Modified Username Field Change
2018-12-10 12:46 elong New Issue
2018-12-10 12:46 elong Status new => assigned
2018-12-10 12:46 elong Assigned To => elong
2018-12-10 13:00 elong Changeset attached => SymmetricDS 3.10 4d3078f2
2018-12-10 14:00 elong Changeset attached => SymmetricDS 3.10 aeae2aeb
2018-12-10 16:00 elong Changeset attached => SymmetricDS 3.10 31fd1a7a
2018-12-11 18:00 elong Changeset attached => SymmetricDS 3.10 5f952921
2018-12-11 18:00 elong Changeset attached => SymmetricDS 3.10 ece96461
2018-12-12 16:00 elong Changeset attached => SymmetricDS 3.10 f81ab6d8
2018-12-13 12:00 elong Changeset attached => SymmetricDS 3.10 46cdec18
2018-12-13 14:00 elong Changeset attached => SymmetricDS 3.10 a90a01b4
2018-12-13 17:00 elong Changeset attached => SymmetricDS 3.10 151d5a28
2018-12-14 11:00 elong Changeset attached => SymmetricDS 3.10 afacba8d
2018-12-14 13:19 elong Status assigned => resolved
2018-12-14 13:19 elong Resolution open => fixed
2018-12-14 13:19 elong Fixed in Version => 3.10.0
2018-12-19 10:00 elong Changeset attached => SymmetricDS 3.10 7f7fc571
2019-03-14 08:48 admin Status resolved => closed